<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery.scrollTo.js" server="D:/xampp/htdocs/" local="130245039220000000" remote="130245039220000000" />
<file name="jquery.nav.js" server="D:/xampp/htdocs/" local="130245039240000000" remote="130245039240000000" />
</dwsync>